
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《信息安全保障》一导读 / iVAN</title>

    <meta name="description" content="《信息安全保障》一导读 前 言 随着信息化不断深入,信息安全上升到关系社会稳定.经济发展和公民权益的地位,成为国家安全的重要组成部分.在整个信息安全保障工作中,人是最核心.最活跃的因素,信息安全保障工作最终也是通过人来落实的.因此,加快信息安全人才培养体系建设是发展我国信息安全保障体系必备的基础和先决条件. 多年来,国家高度重视我国信息安全人才队伍的培养和建设,明确提出要加强信息安全人才培养.2003年9月,中共中央办公厅.国务院办公厅转发了&lt;国家信息化领导小组关于加强信息安全保障工作的意见&gt;(中办发[20 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《信息安全保障》一导读</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><a href="https://yqfile.alicdn.com/3f897bb10044e91c20f6b1fc72c00079a724fb28.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzNmODk3YmIxMDA0NGU5MWMyMGY2YjFmYzcyYzAwMDc5YTcyNGZiMjgucG5n.jpg"></a></p>
<h2>前 言</h2>
<p>随着信息化不断深入，信息安全上升到关系社会稳定、经济发展和公民权益的地位，成为国家安全的重要组成部分。在整个信息安全保障工作中，人是最核心、最活跃的因素，信息安全保障工作最终也是通过人来落实的。因此，加快信息安全人才培养体系建设是发展我国信息安全保障体系必备的基础和先决条件。<br />
    多年来，国家高度重视我国信息安全人才队伍的培养和建设，明确提出要加强信息安全人才培养。2003年9月，中共中央办公厅、国务院办公厅转发了《国家信息化领导小组关于加强信息安全保障工作的意见》（中办发[2003] 27号），提出了“加快信息安全人才培养，增强全民信息安全意识”的指导精神。中国信息安全测评中心依据中央赋予的职能，自2002年起，积极推动我国信息安全专业人才培养工作。一方面支持并配合国内多所大学开办了信息安全专业，有力促进了信息安全学历教育的开展；另一方面在原国务院信息化办公室的支持下，开创性地开展了信息安全职业教育与能力认证工作，面向社会提供“注册信息安全专业人员”（CISP）培训服务，十余年来培养专业人才逾万名，为党政军机关和职能部门以及金融、交通、能源等行业和国有大型企业的信息安全保障工作填补了专业人才队伍的空白。</p>
<h2>目  录</h2>
<p>第1章　信息安全保障基础 <br />1.1　信息安全保障背景<br />1.2　信息安全保障概念与模型<br />1.3　信息系统安全保障概念与模型<br />
思考题<br />第2章　信息安全保障实践<br />2.1　信息安全保障现状 <br />2.2　我国信息安全保障工作主要内容<br />2.3　信息安全保障工作方法<br />
思考题<br />第3章　信息安全管理基础<br />3.1　信息安全管理概述<br />3.2　信息安全管理方法与实施<br />
思考题<br />第4章　信息安全风险管理<br />4.1　信息安全风险管理基础<br />4.1.1　风险相关基本概念<br />4.1.2　信息安全风险管理概述<br />4.1.3　信息安全风险相关政策与标准<br />4.2　信息安全风险管理主要内容<br />4.2.1　信息安全风险管理的基本内容和过程<br />4.2.2　信息系统生命周期与信息安全风险管理<br />4.3　信息安全风险评估主要内容<br />4.3.1　风险评估工作形式<br />4.3.2　风险评估方法<br />4.3.3　风险评估的实施流程<br />4.3.4　风险评估工具<br />思考题</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 05:23:08</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/aliyun/" title="aliyun">aliyun</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f%e5%ae%89%e5%85%a8/" title="系统安全">系统安全</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8%e6%84%8f%e8%af%86/" title="安全意识">安全意识</a>, <a href="https://www.iamivan.net/tag/%e9%a3%8e%e9%99%a9%e7%ae%a1%e7%90%86/" title="风险管理">风险管理</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《信息安全保障》一导读的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgnJYz.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 TCP/IP路由技术(第二卷)自从出版了&lt;TCP/IP路由技术(第一卷)&gt;之后,虽然Cisco Press&quot;CCIE职业发展系列&quot;中增加了大量新书,而且CCIE计划本身也被扩展到多个专业领域,但IP路由协议仍然是所有准CCIE们的核心基础.因此,必须透彻地对其加以理解和掌握,否则基础不牢,大厦将倾. 我在&lt;TCP/IP路由技术(第一卷)&gt;的前言中曾经说过,&quot;--随着互联网络规模和复杂性的不断增大,路由问题也随即变得庞大且错综复杂&quot;.由			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NjV9M.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;4 配置EGP</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 配置EGP TCP/IP路由技术(第二卷) 通过以下4个基本步骤即可完成路由器上的EGP配置. 第1步:利用命令autonomous-system指定路由器的AS. 第2步:利用命令router egp启动EGP进程并指定邻居的AS. 第3步:利用命令neighbor指定EGP邻居. 第4步:指定由EGP宣告的网络. 下面的第一个案例研究将详细解释前3个配置步骤,同时也给出了步骤4的多种实现方法. 1.4.1 案例研究:EGP末梢网关 图1-10给出了一台位于AS 65502的EGP末梢			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOleqRb.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;9 配置练习题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.9 配置练习题 TCP/IP路由技术(第二卷) 本书附录E中提供了以下配置练习题的答案. (1)图1-14中的自治系统65531是一个核心AS,请在RTA和RTB上配置EGP,要求如下: 不要将AS内的数据链路宣告给任何外部邻居. RTA将连接在其S1接口上的网络宣告给RTB:另外,要求RTA和RTB之间不能宣告其他AS间链路. RTA和RTB向其外部邻居(除了从其他自治系统学习到的网络)宣告默认路由,而且这两个网关都不得将默认路由宣告给其内部邻居. (2)例1-26给出了图1-15中RTC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOW7lQz.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;1 EGP的起源</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.1 EGP的起源 TCP/IP路由技术(第二卷)在20世纪80年代早期,构成ARPANET(现代互联网的前身)的路由器(网关)设备上都运行了一种距离向量路由协议--GGP(Gateway-to-Gateway Protocol,网关到网关协议).但是随着ARPANET的不断发展,与当今许多负责管理日益增长的互联网络的网管员一样,ARPANET的架构师们也预见到了相同的问题:现在运行的路由协议没有很好的扩展性. Eric Rosen在RFC 827中阐述了以下扩展性问题. 由于所有的网关都要知			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3Yn20p.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;6 附 注</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.6 附 注 TCP/IP路由技术(第二卷)1Eric Rosen,&quot;RFC 827:外部网关协议(EGP)&quot;. 2Linda J. Seamonson和Eric C. Rosen&quot;RFC 888:'末梢'外部网关协议&quot;. 3D.L. Mills,&quot;RFC 904:外部网关协议正式规范&quot;. 4J. Rekhter,&quot;RFC 1092:EGP和新NSFNET骨干网的策略路由&quot;.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw5DrkM.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;5 检测与排除EGP故障</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 检测与排除EGP故障 TCP/IP路由技术(第二卷)在1.3节中已经解释了EGP为何无法应用于复杂的AS间拓扑结构,而强制性的简单拓扑结构带来了一个意外的好处,那就是EGP的故障检测和排除变得非常简单. 与其他路由协议一样,检测与排除EGP故障的第一步工作就是查看路由表.如果所请求的路由缺失或路由表中存在一条非期望路由,通过查看路由表就可以检测到问题的根源.由于EGP的度量值几乎没有任何意义,因而与其他路由协议相比,利用路由表进行EGP故障的检测和排除工作可以得到大大简化. 需要注意的是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZRn6az.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一第1章 外部网关协议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 外部网关协议 TCP/IP路由技术(第二卷)本章将主要讨论以下主题. • EGP的起源:本节将讨论在RFC 827(1982)中定义的外部网关协议的发展历史. • EGP的操作:本节将讨论EGP的基本操作机制,重点是EGP拓扑结构.EGP功能及EGP消息格式. • EGP的不足:本节将探讨为什么EGP不再是一种可行的外部网关协议解决方案. • 配置EGP:本节将通过4个独立的案例研究--EGP末梢网关.EGP核心网关.间接邻居和默认路由,来说明不同类型的EGP配置方法. • 检测和排除E			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBG0maM.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;7 展 望</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.7 展 望 TCP/IP路由技术(第二卷)本章不但说明了AS间路由协议的发明驱动力,也解释了EGP难以胜任该角色的原因.第2章将简要描述EGP的替代协议--边界网关协议及其操作.表1-10汇总了本章用到的所有命令.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyK2y8z.html" rel="bookmark">《TCP&sol;IP路由技术（第一卷）（第二版）》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 TCP/IP路由技术(第一卷)(第二版)路由技术即使在最小的数据通信网络中也是基本的要素.在某种程度上,路由技术和路由器的配置是相当简单的.但是,当网络的规模越来越大,并且越来越复杂的时候,路由选择问题就变得比较突出和难以控制了.或许,有点不恰当地说,作为一名网络系统顾问,我应该感谢当前出现的大规模路由技术难题,这些问题给了我谋生的手段.假设没有它们,&quot;你何以为生?&quot;这句习语可能就会不幸地成为我每天生活词汇的一部分了. Cisco认证互联网专家(CCIE)在大型网络的设计.故障			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQW4Pop.html" rel="bookmark">《TCP&sol;IP路由技术（第一卷）（第二版）》一第1章　TCP&sol;IP回顾1&period;1　TCP&sol;IP协议层</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 TCP/IP回顾 TCP/IP路由技术(第一卷)(第二版)本章包括以下主题: TCP/IP协议层: IP包头(IP Packet Header): IPv4地址: 地址解析协议(ARP): Internet控制消息协议(ICMP): 主机到主机层. 考虑到这本书的书名是&lt;TCP/IP路由技术&gt;,有必要从回顾TCP/IP的基本知识开始讲起,然后再讲述如何进行TCP/IP路由选择.如果读者正在准备Cisco认证互连网专家(Cisco Certified Internetwork Exper			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNn5yM.html" rel="bookmark" class="title">Java 常用字符操作</a>
					<div>
						Java 中常用的字符串操作 1,判断字符是否是普通字符(a-z,A-Z,0-9,下划线_,英文句点.) 必须是英文大小写,数字,下划线,英文句号 Java代码   /***       * 是否是普 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyZmdp.html" rel="bookmark" class="title">随机变量函数的分布&colon; PHP常用函数之is</a>
					<div>
						用来检测指定参数是否合法的PHP变量名.变量名中不能出现汉字等双字节字符./*** 是否合法变量名* 规定合法变量名为:字母或下划线开头,后跟字母.数字.下划线.短杠.* 不能使用汉字等双字节字符.* ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZQkkp.html" rel="bookmark" class="title">国内企业实施ERP的思考</a>
					<div>
						erp 国内企业实施ERP的思考        三年,一段说长不长,说短不短的时间.我在ERP领域已经走了三年,在一个产品上做了三年.虽然距离成为这个领域专家的地位还尚远,但三年来,我还是不断的总结, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1KWaz.html" rel="bookmark" class="title">Fireworks MX 2004更丰富的滤镜</a>
					<div>
						滤镜 除了模糊效果,2004 版本还增加了添加杂色(Add Noise)的滤镜特效, 有了这个功能我们可以在Fireworks中设计自己的材质了.先画一个矩形,然后添加杂色,数值设定为50.如图8-1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZO6aBb.html" rel="bookmark" class="title">PS合成幻影效果</a>
					<div>
						  PS合成幻影效果          这次PS教程所介绍的特效制作方法可以对任意视频进行应用,但是对黑白纯色.固定镜头等场景效果特别适合,因为省略部分背景处理以及像素的处理问题. 图00 1.创建文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6oVBz.html" rel="bookmark" class="title">photoshop设计制作iPod图标</a>
					<div>
						如何用photoshop制作金属质感的iPod Shuffle图标,主要用到了自定义形状工具和图层样式,先看效果图. 新建文档500x500像素,背景填充浅蓝色,新建图层,画一个黑色的圆角矩形. 将填 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4kxNp.html" rel="bookmark" class="title">通过颜色和光效来修饰照片</a>
					<div>
						  一般情况下,对照片进行后处理的主要目的是微调色调和颜色平衡,以捕捉现实生活场景.但有时可以对照片进行更深一步的处理,以增强图像的超现实特效.增加对比度和光效会让图片看起来就像杂志或者广告牌上的图像 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKBDxp.html" rel="bookmark" class="title">用PS景片合成打造怀旧及战火效果</a>
					<div>
						最终效果图如下: 原图片素材: 具体步骤如下:         注:更多精彩教程请关注三联photoshop教程栏目,三联PS群:182958314欢迎你的加入					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn4YQz.html" rel="bookmark" class="title">Excel2010怎么对比表格？</a>
					<div>
						  Excel2010怎么对比表格?         例:如下图所示有两个表格要对比,一个是库存表,一个是财务软件导出的表.要求对比这两个表同一物品的库存数量是否一致,显示在sheet3表格. 库存表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP2roz.html" rel="bookmark" class="title">非常快的找到所需要地Excel函数</a>
					<div>
						面对众多的Excel函数,想必没有几位朋友可以把它们记得清清楚楚吧.哪天真正要用到这些函数时,您又该怎么办呢?也许有的朋友会翻阅相关的书籍,有的朋友会查询Excel的随机帮助.可我在使用Excel函数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAN8Lb.html" rel="bookmark" class="title">Photoshop给草地人物调出淡调蓝黄色技巧</a>
					<div>
						图片基本都是绿色,转蓝黄色的时候,需要把图片中的绿色转为较淡的橙黄色,暗部用曲线等增加蓝色.然后把整体稍微调淡即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材图片,创建可选颜色调整 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k9kRz.html" rel="bookmark" class="title">本地连接不见了，没有本地连接的解决办法</a>
					<div>
						没有本地连接有两种情况,一种情况是任务栏右下角的本地连接不见了,另一种是网络连接中的没有本地连接,两种情况虽然都是本地连接图标不见了,但造成的影响却不同: 第一种:任务栏右下角的本地连接不见了,用户可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBdDNz.html" rel="bookmark" class="title">12306定车票查询不到订单怎么办</a>
					<div>
						  您没有对应的订单内容,您可以通过 车票预订 功能,来制定出行计划. 尼玛的,吓老子一跳,赶着回家过年呢, 点击订单查询,你输入&quot;按乘车日期查询&quot;,并在起始日期中输入你乘车的日期 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8B1Ob.html" rel="bookmark" class="title">AngularJS深入探讨scope，继承结构，事件系统和生命周期&lowbar;AngularJS</a>
					<div>
						本文实例讲述了AngularJS的scope,继承结构,事件系统和生命周期.分享给大家供大家参考,具体如下: 深入探讨 Scope 作用域 每一个 $scope 都是类 Scope 的一个实例.类 S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZE6aap.html" rel="bookmark" class="title">Spring Boot使用Druid和监控配置</a>
					<div>
						完美与Spring Boot集成. 1.编写Spring Boot Druid配置类 DruidDataSourceProperties.java package org.paascloud.ops. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lx43b.html" rel="bookmark" class="title">process-C&num; Winform项目&comma;如何实现关闭退出第三方的应用程序</a>
					<div>
						问题描述 C# Winform项目,如何实现关闭退出第三方的应用程序 在C# Winform项目,目前已经可以通过以下代码实现将&quot;CBOX央视影音&quot;在线视频播放的App客户端打开. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7Nw2p.html" rel="bookmark" class="title">Python pyHook和pythoncom和pywin32的下载安装教程</a>
					<div>
						转载请标明出处: http://blog.csdn.net/DJY1992/article/details/78295675 本文出自:[奥特曼超人的博客] 如果有特殊问题请移步至&lt;疑难杂症系列 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1Da9z.html" rel="bookmark" class="title">德州扑克算法幕后研发者CMU博士Brown专访：AI如何打败顶级人类牌手？</a>
					<div>
						在上个月举行的单挑无限注德州扑克( heads-up no-limit hold'em)人机对战中,由卡耐基梅隆大学研发的AI程序Libratus以每100手14倍大盲(译者注:缩写为14bb/100 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRkGGp.html" rel="bookmark" class="title">支付宝9&period;0凭票免单怎么用 支付宝凭票免单使用方法</a>
					<div>
						1.在手机中我们进入到&quot;支付宝钱包&quot;然后在界面中我们再点击&quot;凭票免单&quot;打开进入细节如下图所示 2.然后我们进入后点击换色相机按钮拍下购物时的小票,然后我们再填写 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z3nWz.html" rel="bookmark" class="title">那些属于APP的时光轴</a>
					<div>
						要说时光轴timeline最大的作用应该就是把过去的事物系统化.完整化.精确化.而时间轴能够让用户更加直观的看到,我的这一刻是在做什么,在那一刻又做过什么,依据时间的顺序,可以把一方面或多方面的时间足 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBvAkz.html" rel="bookmark" class="title">在C&num;中如何实现点击左边treeview的节点，右边显示相应的界面？</a>
					<div>
						问题描述 在母版页中,左侧加了treeview,右侧加了一个panel,在应用母版页的页面中,想要实现点击左侧节点,只改变右侧panel的内容,也就是显示相对应的网页,该如何实现?本人菜鸟一枚,如果不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq8KVb.html" rel="bookmark" class="title">java struts1&period;2拦截后 不能执行查询 报NUll</a>
					<div>
						问题描述 java struts1.2拦截后 不能执行查询 报NUll java.lang.NullPointerException at cn.yd.action.hrAction.LoginAct ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoOn7M.html" rel="bookmark" class="title">Greenplum 资源隔离的原理与源码分析</a>
					<div>
						背景 Greenplum是一个MPP的数据仓库系统,最大的优点是水平扩展,并且一个QUERY就能将硬件资源的能力发挥到极致. 但这也是被一些用户诟病的一点,因为一个的QUERY就可能占光所有的硬件资源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze04N7p.html" rel="bookmark" class="title">第14届软博会6月2日举行 呈现三大亮点</a>
					<div>
						由工业和信息化部.国家发改委.科技部.外国专家局和北京市政府共同主办的&quot;第14届中国国际软件博览会&quot;(下称软博会),将于6月2日至4日在北京展览馆举办;参展企业将近500家,展览总 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAkEe2z.html" rel="bookmark" class="title">通过MSXML2自动获取QQ个人头像及在线情况&lpar;给初学者&rpar;&lowbar;应用技巧</a>
					<div>
						不知道大家对MSXML2.XMLHTTP是不是很熟悉,不过它的功能可以说是达到了极点.你可以通过它把别人的网站都&quot;搬回来&quot;,呵呵,吹牛啦!! 今天我就用它从腾讯网站获取一个QQ号码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXK8aAM.html" rel="bookmark" class="title">JavaScript1&period;6数组新特性介绍以及JQuery的几个工具方法&lowbar;javascript技巧</a>
					<div>
						JavaScript 1.6 引入了几个新的Array 方法,具体的介绍见:New in JavaScript 1.6 .这些方法已经被写进了ECMA262 V5.现代浏览器(IE9/Firefox/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEkeAz.html" rel="bookmark" class="title">Redis内存使用优化与存储</a>
					<div>
						Redis数据类型  最为常用的数据类型主要有五种:String, Hash, List, Set和SortedSet. redis内部使用一个redisObject对象来表示所有的key和value ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEB3yp.html" rel="bookmark" class="title">在JSP中看到&amp;amp&semi;amp&semi;quot&semi;&amp;amp&semi;amp&semi;lt&semi;&excl;--&amp;amp&semi;amp&semi;quot&semi;和&amp;amp&semi;amp&semi;quot&semi;--&amp;amp&semi;amp&semi;gt&semi;&amp;amp&semi;amp&semi;quot&semi;包起来的代码，又不是注释，这个是什么意思呢？</a>
					<div>
						问题描述 在JSP页面中几次碰到了这个东西,&quot;&lt;!--&quot;和&quot;--&gt;&quot;包起来的代码开始还以为是注释掉得废弃代码,结果这些代码都能够起作用.求前辈们解释 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8AqNp.html" rel="bookmark" class="title">jacob怎样设置行距和段前段后行距</a>
					<div>
						问题描述 jacob怎样设置行距和段前段后行距 比如小三号黑体,20磅行距,段前后30磅,居中,中间空一字符					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXlwOz.html" rel="bookmark" class="title">华为荣耀3C手机修改拍照存储路径的方法图解</a>
					<div>
						1)我们在华为荣耀3C界面找到[相机]-&gt;[设置]-&gt;[优先保存位置],在[优先保存位置]中可以切换[SD卡]或者[内部存储]点击它进入细节如下.    如果默认存储在手机中,那就是存储在 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
